Subject: Garbled text

From: Michael Haephrati <[email-masked]>
Date: Wed, 12 Jul 1995 17:33:32 GMT

Subject: Garbled text
Newsgroups: comp.mail.pine
Summary:
Keywords:
X-Newsreader: TIN Yversion 1.2 PL2"

Whenever I send message that include text imported from an ASCII file
(edited by 'pico'), I see it ok on screen but most of the people who
receive such message, get it garbled with '=20' at the end of lines.

Another problem:
Sometimes after running the 'spell' process, attempting to 'perform take
address' on more than 50 addresses, Pine terminates stating there is a bug.
Why does this happen and how can I get back without loosing
what I was working on.

Please reply directly to my account.
....................................................
. Michael Haephrati                                .
. 69 Jabotinsky st. Givatayim 53319 ISRAEL         .
. Phone/Fax: + 972 3 315 967                       .
. Email: [email-masked]                    .
....................................................

....................................................
. Michael Haephrati                                .
. 69 Jabotinsky st. Givatayim 53319 ISRAEL         .
. Phone/Fax: + 972 3 315 967                       .
. Email: [email-masked]                    .
....................................................